Subject: Re: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Gerd Möllmann <[email-masked]>
Date: Sat, 27 Aug 2022 07:41:20 +0200

Gerd Möllmann <[email-masked]> writes:

> I tried your recipe here with emacs -Q (Emacs 28.1 from Homebrew) in a
> maximaized Terminal.app window, with a font as tiny as I could get (with
> Command +/-).  I could not reproduce the flickering.
>
> Does this happen for you with emacs -Q in Terminal?

BTW. this was

GNU Emacs 28.1 (build 1, aarch64-apple-darwin21.3.0) of 2022-04-30

and I'm running macOS 12.5.1.

Maybe someone else having access to maxOS 11 can reproduce this?